<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">

    <%= group_students_actions(user) %>
    <%= group_student_ext_exam(user) %>
    <%= group_student_time_extension(user)  %>
    <%= group_student_reschedule_exam(user) %>

  </div>
</div>

